<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="login_username_hint">Username</string>
    <string name="login_button">Login</string>
    <string name="login_error">Something wrong</string>
</resources>